<?php
$dalTablebsn_ugmembers = array();
$dalTablebsn_ugmembers["GroupID"] = array("type"=>3,"varname"=>"GroupID", "name" => "GroupID", "autoInc" => "0");
$dalTablebsn_ugmembers["Provider"] = array("type"=>200,"varname"=>"Provider", "name" => "Provider", "autoInc" => "0");
$dalTablebsn_ugmembers["UserName"] = array("type"=>200,"varname"=>"UserName", "name" => "UserName", "autoInc" => "0");
$dalTablebsn_ugmembers["GroupID"]["key"]=true;
$dalTablebsn_ugmembers["Provider"]["key"]=true;
$dalTablebsn_ugmembers["UserName"]["key"]=true;

$dal_info["bsn_dividendos_at_localhost__bsn_ugmembers"] = &$dalTablebsn_ugmembers;
?>